body
{
background-color: #3a4a58;
font-family: 'Open Sans', sans-serif;
font-weight: 300;
font-style: normal;
}
img{
    width: 100%;
}
.container{
    display: grid;
    grid-template-columns: 1fr;
    margin: 0 10%;
}
h1
{

text-align: center;
color:orange;
font-size: 60px;
font-family: 'Signika', sans-serif;
font-weight: 400;
font-style: normal;
}
h2
{
color: orange;
text-align: center;
font-size: 40px;
font-family: 'Architects Daughter', cursive;
font-weight: 300;
font-style: normal;
}
li
{
color:white;    
}


.topimg
{
border-color: white;
border-width: 10px;
border-style: solid;
border-radius: 40px;
/* margin-left: auto;
margin-right: auto; */
/* display: block; */
/* width: 80%; */
}
.grid
{
display: grid;
grid-template-columns: repeat(4, 1fr);
gap: 20px;
margin-top: 20px;
text-align: center;
margin-left: 50px;
margin-right: 100px;
font-size: 20px;
}
.imgmiddle
{
border-color: white;
border-width: 10px;
border-style: solid;
border-radius: 40px;
/* width: 100%; */
}
.menu
{
padding-left: 80px;
}
table
{
    width: auto;
    height: auto;
    text-align: center;
    margin: auto;
    border-collapse: collapse;
    margin-bottom: 50px;
   
    
    
}
.tablediv
{
    margin-top: 50px;
    margin-bottom: 50px;
    margin-left: 100px;
    margin-right: 100px;
    background-color:#2a353f ;
    border-style: solid;
    border-width: 10px;
    border-color: white;
    border-radius: 40px;
    padding: 40px;


}
.stor
{
 width: 20%;
}
.liten
{
width:10%

}
.tableheader
{
    background-color: #a3a3a3;
    font-size: 40px ;
    
}
.tablegray
{
    background-color: #dcdcdc
}
.tablewhite
{
    background-color: white;
}
.stor
{
font-size: 40px;
}
.liten.p
{
    width: 100%;
}
.bean
{
text-align: center;
border-style: solid;
border-radius: 40px;
border-color: white;
border-width: 10px;
margin-left: auto;
margin-right: auto;
display: block;
/* width: 90%; */
margin-bottom: 80px;
}
.gridbottom
{
display: grid;
grid-template-columns: repeat(3, 1fr);
gap: 20px;
margin-top: 20px;
margin-left: 250px;
margin-right: 250px;
font-size: 20px;
text-align: center;
margin-bottom: 60px;
}
.line
{
width: 90%;
margin-left: auto;
margin-right: auto;
}
.imgbottom
{   
width: 20%;
width: 60px;
}
